using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FlameScript : MonoBehaviour {

    public Animator anim;

    private void Start()
    {
        anim = GetComponent<Animator>();
    }

    public void PossessionEnd()
    {
        anim.SetBool("IsPossessing", false);
    }

    public void OnEnable()
    {
        anim.SetBool("IsPossessing", true);
    }
}
